# ion-infinite-scroll-content

InfiniteScrollContent is a component that adds the content to InfiniteScroll.
You can loading icon or loading text with the component's properties.

```html
<ion-content>
  <ion-infinite-scroll>
    <ion-infinite-scroll-content
      loadingSpinner="bubbles"
      loadingText="Loading more data...">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
</ion-content>
```

<!-- Auto Generated Below -->


## Properties

#### loadingSpinner

string

An animated SVG spinner that shows while loading.


#### loadingText

string

Optional text to display while loading.


## Attributes

#### loading-spinner

string

An animated SVG spinner that shows while loading.


#### loading-text

string

Optional text to display while loading.



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
